div#slider {
	width: 1500px;
	float: left;
	position: relative;
}
.slide-image {
	float: left;
	height: 473px;
	width: 1500px;
	background-position: center bottom;
	background-repeat: no-repeat;
}
.slide-image a {
	float: left;
	height:473px;
}
.slide-desc {
	float: left;
	text-align:left;
	width: 400px;
	margin-left: 20px;
	padding: 0px;
}
.slide-desc h1 {
	padding-top: 45px;
	padding-bottom: 20px;
	width: 400px;
}
.button {
	margin-top: 20px;
}
.b-l {
	float: left;
	height: 23px;
	width: 8px;
	background-image: url(/images/b-l.gif);
	background-repeat: no-repeat;
	background-position: left center;
	line-height: 25px;
}
a.bt, a.bt:visited {
	background-image: url(/images/b-c.jpg);
	background-repeat: repeat-x;
	height: 21px;
	float: left;
	text-decoration: none;
	cursor: pointer;
	color:#fff;
	padding-top: 2px;
	font-size: 0.9em;
}
a.bt:hover {color:#ee8ec7;}
.bt span {
	float: left;
	display: inline;
	font-size: 0.9em;
	line-height: 1.7em;
}
#bt-l {
	background-image: url(/images/2009/arrow_left.gif);
	background-repeat: no-repeat;
	float: left;
	height:63px;
	width: 33px;
	margin-top: 110px;
}
#bt-r {
	background-image: url(/images/2009/arrow_right.gif);
	background-repeat: no-repeat;
	float: right;
	height: 63px;
	width: 33px;
	margin-top: 110px;
}
#bt-l:hover, #bt-r:hover {
	
}

#bt-l span, #bt-r span {
	display: none;
}
.b-r {
	float: left;
	height: 23px;
	width: 8px;
	background-image: url(/images/b-r.gif);
	background-repeat: no-repeat;
}
.resp{
    float:left;
    
}